.header {
  background-image: url("../images/brown-marble.jpg");
  padding: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.header h1 {
  font-size: 50px;
}

.nav-menu li a {
  text-transform: uppercase;
}

/* .about-section p {
    width: 1000px;
  } */

.catalog-section {
  padding: 150px 0;
  font-size: 20px;
  /* margin-bottom: 232px; */
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  /* background-color: red; */
  width: min(90%, 1000px);
  margin: auto;
  /* margin-bottom: 110px; */
  /* height: 200px; */
}

.catalog-box {
  background-color: rgb(228, 228, 228);
  text-align: center;
  align-items: center;
  padding: 50px;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.catalog-box img {
  width: 200px;
  margin-right: 10px;
}

@media screen and (max-width: 538px) {
  .header-box-container {
    flex-direction: column;
    align-items: center;
  }

  .header h1 {
    font-size: 40px;
  }
}
